

/* SHOP
----------------------------------------------- */
.products ul {
	padding:0;
}

.products li {
	list-style: none;
}

ul.colourlist {
	margin-top:5px;
	padding:0;
	/*display: block;*/
	text-align: center;
}
ul.colourlist li {
	/*list-style: none; */
	display: inline;
	/*float: left;*/
	padding: 5px;
}

.details {
	text-align: center;
	}
	.details h2 {
		font-size: 13px;
		margin: 8px 0 4px 0;
		text-transform: uppercase;
		}
	.details p {
		margin-bottom: 2px;
	}
	.details a {
		font-size: 90%;
	}


/* BUYNOW
----------------------------------------------- */
#Form_BuyNowForm fieldset {
	border:0;
	margin:0;
	padding:0;
	margin-bottom: 5px;
}
#Form_BuyNowForm label {
	font-size: 10px;
	font-weight: normal;
}

#Form_BuyNowForm input.text{
	width:90%;
	border:0;
	font-size: 10px;
}
#Form_BuyNowForm input.btn{
	border:1px solid #777;
	color: #fff;
	background: #f00;
}



/* AJAX IMAGE FRAME
----------------------------------------------- */
#ImageFrame {
	background: #fff;
	/*padding:10px 10px 5px 10px;*/
	padding:0;
	text-align: center;
}
#ajaxFrame {
	background: #fff;
	padding:10px 10px 5px 10px;
	text-align: center;
}

.cursor { cursor: hand; }


/* CART
----------------------------------------------- */
#ShoppingCart {
	border:0;
	margin:0;
	padding:20px;
	font-family: "Verdana, sans-serif";
}
#ShoppingCart h1 {
	padding-left:0;
	margin-left:0;
}

#ShoppingCart table {
	/*width: 700px;*/
}

thead th {
	font-weight: normal;
}

a.itemTitle {
	color: #000;
	font-weight: bold;
}

td .remove {
	padding-top:10px;
}
td .quantity, td .unitprice {
	padding: 0 20px;
	font-size: 12px;
}
.lineTop {
	border-top: 1px solid #aaa; 
}
.lineTop2 {
	border-top:1px solid #ccc;
}
.lineBottom {
	border-bottom: 1px solid #aaa; 
}
.padtop {
	padding-top:10px;
}
.stockcode {
	color:#999;
	font-size: 10px;
}


/* CHECKOUT
----------------------------------------------- */
#Checkout h3 {
	margin-bottom:5px;
}

h3.orderinfo {
	margin-bottom:2px;
}

thead th {
	background: #fff;
}

#Checkout table {
	width: 700px;
}

/*#LeftOrder {
	float: left;
}
#RightOrder {
	float: right;
}*/

#PaymentMethod ul.optionset li label {
	margin-right:10px;
}

#Password-_Password, #Password-_ConfirmPassword {
	margin-top: 0px;
}

.checkout #CustomLoginForm_LoginForm #Email,
.checkout #CustomLoginForm_LoginForm #Password {
	float:left;
}
.checkout #CustomLoginForm_LoginForm #Remember {
	display: none;
}
.checkout #CustomLoginForm_LoginForm #ForgotPassword {
	
}
.checkout #CustomLoginForm_LoginForm .Actions {
	padding-top: 4px;
	margin-bottom: 12px;
}

.checkout .showhide {
	display:none;
}

.checkout #JoinFields {
	margin-bottom: 8px;
}
.checkout #Form_JoinForm {
	padding-top: 2px;
}
.checkout #Form_JoinForm .Actions {
	display: none;
}

.checkout .bottomColumn ul, .checkout .bottomColumn ul li {
	list-style: none;
}
.checkout .bottomColumn #Amount label {
	display: none;
}

#OrderForm_OrderForm_Password,
#OrderForm_OrderForm_ConfirmPassword {
	display: none;
}	

ul#OrderForm_OrderForm_PaymentMethod {
	margin:0;
	padding:0;
}
.valDPSHostedPayment label {
	width:150px;
}
#TermsAndConditions label.right {
	width:680px;
}

.coupon input {
	float:left;
	width:80px;
}
#CouponBtn {
	float:left;
	margin-left:6px;
	width:100px; /*width:44px;*/
}
.error {
	color:#CC0066;
	margin-top: 15px;	
}

/* ACCOUNT
----------------------------------------------- */
#PrintPageIcon {
	float:right;
}